<?xml version="1.0" encoding="UTF-8"?>
<examples>
<example schema-version="1.2">
  <name>wdt_example_interrupt</name>
  <description>WDT Example Interrupt</description>
  <families>ARM</families>
  <processors>ADuCM4050</processors>
  <platforms>EZ-Kit</platforms>
  <languages>C</languages>
    <keywords>WDT,aducm4050 </keywords>
  <projects>
      <project mainfile="./wdt_example_interrupt.c" path="." readme="ADuCM4x50/Readme_wdt_example_interrupt.txt">
      <sqe build="yes" run="no">
        <configs>
            <config type="Debug" binary="./Debug/wdt_example_interrupt" />
            <config type="Release" binary="./Release/wdt_example_interrupt" />
        </configs>
          <result pass="All done!"/>
      </sqe>
    </project>
  </projects>
  <copy-actions>
    <copy src="." dst="ADuCM4x50/cces"/>
    <copy src="../" dst="ADuCM4x50"/>
    <copy src="../.." dst="."/>
  </copy-actions>
</example>
</examples>
